/*--
	Theme Name: theme47075
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body {
	font-size: 13px;
}

/*.logo img {
	box-shadow: 0px 0px 10px 0px #000000;
	border: 2px solid #f10f0f;
}*/

.post-author { display: none; }

.title-section {
	padding-top: 10px !important;
}

@media screen and (max-width: 767px) {
	.logo img {
		max-width: 80% !important;
	}
}
@media screen and (min-width: 768px) {
	.logo img {
		max-width: 200% !important;
	}
}
@media screen and (min-width: 980px) {
	.logo img {
		max-width: 150% !important;
	}
}
@media screen and (min-width: 1200px) {
	.logo img {
		max-width: unset;
	}
}

/* Bouton se rapprocher du magasin sur scoots et motos */
._se_rapprocher {
	margin-bottom: 10px !important;
}


/* BOUTIQUE : le premier produit après les categories */
/*.product.product-category + .product:not(.product-category) {
	background-color: red;
	clear: both;
}*/

/* BOUTIQUE : évite que les boutons ne chauvauchent les prix des produits sans descriptions */
.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	float: left;
}

/* PRODUIT : un peu d'espace en dessous de la description */
.woocommerce div.product .woocommerce-tabs .panel {
	margin-bottom: 50px !important;
}
/* PRODUIT : un peu d'espace en dessous du bouton "vous rapprocher" */
.nous-contacter {
	color: #e20c0c;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 10px!important;
}

/* BARRE LATERALE WIDGETS */

.widget-filters {
	margin-bottom: 2px !important;
}
.widget-filters h2 {
	display: none;
}
.widget:not(.widget-filters) + .widget.widget-filters h2 {
	display: inherit;
}

/* DERNIERS PRODUITS CONSULTES */
.widget-filters-after{
	/*background-color: red;*/
	margin-top: 50px !important;
}

/*
.widget-filters {
 background-color: yellow;
}*/
/*
.widget-filter2  {
	background-color: red;
}

.widget-filter3 {
	background-color: blue;
}*/

.widget-filter-active {

}

/* FORMULAIRE DE CONTACT */
.contact-msg-textarea textarea {
	height: 100px !important;
}


/* PAGE ATELIER */
.dropcap {
	float: right !important;
	margin: 0 !important;
	margin-left: 15px !important;
	width: 150px !important;
	text-transform: none !important;
	font-size: 32px !important;
}
.sm_hr {
	margin: 9px 0px !important;
}
.img-page-atelier {
	width: 100% !important;
}


/* bug centrage vertical warnin dans les messages d'erreur (code promo) */
body .woocommerce-error:before, body div.jigoshop_error:before {

	/* top: unset !important; /* COMMENTE DANS wp-content/themes/theme47075/style.less car pas pris en compte a cause de Lists Reset dans style.less (chercher "### ICI DESACTIVE ###") */

}

/* bug centrage vertical warnin dans les messages de confirm (suppression article panier) */
body .woocommerce-message:before {
	/* top:  /* COMMENTE DANS wp-content/themes/theme47075/style.less car pas pris en compte a cause de Lists Reset dans style.less (chercher "### ICI DESACTIVE ###") */
	/* margin-left:  /* COMMENTE DANS wp-content/themes/theme47075/style.less car pas pris en compte a cause de Lists Reset dans style.less (chercher "### ICI DESACTIVE ###") */
}

/* Bouton quick view des produits */
.sp-wqv-view-button {
 	display: none !important;
 }

 /* boutique */
 .products .product.type-product.has-post-thumbnail.product-type-simple { /* alignement des prix dans la mosaique*/
 	text-align: center;
 }
 .products .product.type-product.has-post-thumbnail.product-type-simple h2 { /* alignement des prix dans la mosaique*/
 	text-align: left;
 }
 /* marche pas à cause de style.less
 .product.type-product.product-type-simple a.btn {
 	float: initial;
 }*/


/* titres products loop */
	#motopress-main.main-holder .products h2 {
		height: 40px;
		align-items: center;
		display: flex;
	}
	#motopress-main.main-holder .products h2.woocommerce-loop-category__title {
		display: block; /* évite le pb avec la quantité */
	}

	#motopress-main.main-holder .products h2:after {
		background-size: 9px 105%;
	}
/* FIN titres products loop */

/* products loop prix promo */
	#motopress-main.main-holder .content-holder ul.products li.product >a .price {
		display: block !important;
	}
	#motopress-main.main-holder .content-holder ul.products li.product >a .price del {
		display: block !important;
	}
/* FIN products loop prix promo */
/* descriptions titres products loop */
	#motopress-main.main-holder .content-holder ul.products li.product .short_desc {
		height: 24px;
	}
	.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
		float: none;
	}
/* FIN descriptions titres products loop */